Bug 1272034 - template_store and template_repos should be part of enviroment
template_store and template_repos should be part of enviroment
Status: CLOSED DEFERRED
Product: ovirt-system-tests
Classification: Community
Component: Core (Show other bugs)
0.2
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Yaniv Bronhaim
Pavel Stehlik
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-15 06:26 EDT by Anatoly Litovsky
Modified: 2016-09-26 17:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-27 14:39:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Anatoly Litovsky 2015-10-15 06:26:39 EDT
Description of problem:
Those two dirs tend to be very large in size and files may collide between projects
Not everybody has free 20GB on their / dir
They should resign in the working directory.
Comment 1 David Caro 2016-01-27 14:39:59 EST
Moved to https://github.com/lago-project/lago/issues/60

Note You need to log in before you can comment on or make changes to this bug.